### Method

# Gtk Inscriptionset_text

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_text (
      GtkInscription* self,
      const char* text
    )

#### Description [src]

Sets the text to be displayed.

Available since: 4.8

Sets property | `Gtk.Inscription:text`

#### Parameters

`text`

  Type: `const char*`

  The text to display.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.